
import { NextResponse } from "next/server";
import db from "@/db";

export async function GET() {
  const videos = db.prepare("SELECT * FROM media WHERE type = 'video'").all();
  return NextResponse.json(videos);
}
